<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/"
 xmlns:lrcml="http://www.logreport.org/LRCML/">
 <lrcsml:record name="scat_properties">

  <lrcsml:reference name="x" index="numerical_variables">
   <lrcsml:summary>X component</lrcsml:summary>
   <lrcsml:description>
    <para>Select the variable which represents the X components of the points.
    </para>
   </lrcsml:description>
  </lrcsml:reference>
  
  <lrcsml:reference name="y" index="numerical_variables">
   <lrcsml:summary>Y component</lrcsml:summary>
   <lrcsml:description>
    <para>Select the variable which represents the Y component of the points.
    </para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:boolean name="label">
   <lrcsml:summary>Label points</lrcsml:summary>
   <lrcsml:description>
    <para>Controls whether or not the points will be labelled.</para>
   </lrcsml:description>
   <lrcml:param name="label" value="0"/>
  </lrcsml:boolean>

  <lrcsml:boolean name="corr">
   <lrcsml:summary>Regression line</lrcsml:summary>
   <lrcsml:description>
    <para>Controls whether or not a regression line will be drawn.</para>
   </lrcsml:description>
   <lrcml:param name="corr" value="0"/>
  </lrcsml:boolean>

 </lrcsml:record>
</lrcsml:config-spec>
